tailhex(1)

Name
tailhex — hex dumper with tail-following support

Syntax
tailhex [-Qaf] [-B bytes] [-e start] file

Description
About the same as `od -x` (tailhex was written before the author was aware of `hexdump -C`), with 64-bit support, readable printout and tail following.

Options

-B bytes
    Buffer and window width.

-Q  Use 64-bit pos numbers beginning from 0.

-a  Approximate position start.

-e start
    Exact position start at.

-f  Retry at EOF (tail follow mode).

See also
hxtools(7)